Samsung SecEmailSync CVE-2016-2566 SQL Injection Vulnerability



Samsung SecEmailSync is prone to an SQL-injection vulnerability because it fails to sufficiently sanitize user-supplied data before using it in an SQL query.

Exploiting this issue could allow an attacker to compromise the application, access or modify data, or exploit latent vulnerabilities in the underlying database.

Samsung SecEmailSync on SM-G920F build G920FXXU2COH2 (Galaxy S6) devices are vulnerable.

Information

Bugtraq ID: 97654
Class: Input Validation Error
CVE: CVE-2016-2566

Remote: Yes
Local: No
Published: Apr 13 2017 12:00AM
Updated: Apr 14 2017 04:06PM
Credit: Roberto Paleari (@rpaleari) and Aristide Fattori (@joystick).
Vulnerable: Samsung SecEmailSync SM-G920F build G920F


Not Vulnerable:


Related Posts

Comments